import { test, expect } from '@playwright/test';

test('backend works', async ({ page }) => {
  await page.goto('http://localhost:8080/health');
  const response = await page.textContent('body');
  expect(response).toBeTruthy();
  expect(page.getByText('{"status":"UP"}')).toBeVisible();
});
